> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/cosmos-distribution-v1beta1-community_pool.md).

# /cosmos/distribution/v1beta1/community\_pool

CommunityPool queries the community pool coins.

#### **Parameters:**

None

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://zetachain.blockpi.network/lcd/v1/<your-api-key>/cosmos/distribution/v1beta1/community_pool

// Result
{
    "pool": [
        {
            "denom": "azeta",
            "amount": "130976519097831776212463039694846.441903727284595188"
        }
    ]
}
```

{% endcode %}
